{{ define "main" }}
    <main aria-role="main">
      <header class="homepage-header">
        <h1><img src="images/logo.png" alt="Logo">{{.Site.Title}}</h1>
      </header>
      <div class="homepage-content">
        <div class="container">
          <div class="row align-items-center">
            <div class="col" align=right>
              <img src="images/portrait.jpg" alt="Portrait">
            </div>
            <div class="col" align="left">
              <!-- Note that the content for index.html, as a sort of list page, will pull from content/_index.md -->
              {{.Content}}
            </div>
          </div>
        </div>
      </div>
      <div>
        {{ range first 10 .Site.RegularPages }}
            {{ .Render "summary"}}
        {{ end }}
      </div>
    </main>
{{ end }}
